@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');

/** font-family: "Noto Sans", serif;font-style: normal; **/

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{ margin: 0; padding: 0; border: 0; font-style: normal; font-size: 16px; vertical-align: baseline;}
a{text-decoration: none; color:#666;} 
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; } 
body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } table { border-collapse: collapse;	border-spacing: 0; }

/* common */
.flexbox{display: flex; align-items: flex-end; justify-content: space-between;}
.flexbox2{display: flex; align-items: center;}


.dim{position:fixed; width:100%; height:100%; background:rgba(255,255,255,0.6); top:50%; left:50%; z-index:2; transform:translate(-50%, -50%)}
.dim-inner{display:flex; align-items:center; justify-content:center; width:100%; height:100%;}

/*	연구분야 자동 ul */
.ul_inblock.comm_el{display: grid; grid-template-columns: repeat(5, 190px); grid-gap: 10px 0;}
/* .grid{display: grid; grid-template-columns: repeat(5, 220px); grid-gap: 20px 0;} */

.w100{width:100%;}
.w14{width:140px;}
.w40{width:400px;}
.w70{width:700px;}

.mb8{margin-bottom:8px;}
.mr8{margin-right:8px;}
.mr12{margin-right:12px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mt25{margin-top:25px;}

.line{color:#ccc; font-weight: 100;}

.release{color: #1969b2 !important; font-weight: 700 !important;}

button{border: 0; padding: 0; background: transparent;}
.move{cursor: move;}
.pointer{cursor: pointer;}
.btn01{font-size:15px; padding:4px 13px; color:#333; background:#fff; border:1px solid #909090; border-radius: 2px;}
.add{font-size:15px; padding:8px 18px; color:#666; background:#fff; border:1px solid #ccc; position: relative; cursor: pointer;}
.add2{font-size:15px; margin-left:10px; padding:8px 18px; border: 1px solid #1969B2; border-radius: 3px; background: #1969B2; color: #fff !important; text-align: center; cursor: pointer;}
.add i{width:14px; height:14px; margin-left:20px; display:inline-block; vertical-align: middle; background:url('images/plus.png')no-repeat center; background-size:100%;}
.addtxt{font-size:15px; color:#666; font-weight: 400;}
.addtxt span{color:#1969b2; font-weight: 700;}
.save{display: inline-block; min-width: 156px; padding: 18px 30px; line-height: 1; font-size: 18px; border: 1px solid #1969B2; border-radius: 3px; background: #1969B2; color: #fff; text-align: center; }

.cancel{display: inline-block; min-width: 156px; padding: 18px 30px; line-height: 1; font-size: 18px; border: 1px solid rgb(192, 192, 192); border-radius: 3px; background: rgb(192, 192, 192); color: #fff; text-align: center; }

input{font-size:15px; padding:15px 24px; height:45px; color:#666; background:#fff; border:1px solid #ccc;}
input:disabled{background:#f8f8f8; border:1px solid #f3f3f3; color:#909090;}
input::placeholder{color:#909090;}
input[type="file"]{position: absolute; width: 0; height: 0; padding: 0; overflow: hidden; border: 0;}
input[type="radio"]{height:auto;}
.whether li{margin-right:10px;}


.checkbox{display: flex; align-items: center;}
.checkbox input[type="checkbox"]{width:16px; height:16px; margin:0; vertical-align: middle; cursor: pointer;}
.checkbox label{font-size:15px; margin-left:10px; color:#666; font-weight: 400;}

textarea{font-size:15px; line-height:28px; padding:20px; width:100%; height:180px; background:#fff; border:1px solid #ccc; color:#666; font-weight: 300; resize: none;}

select{font-size:15px; color:#333; font-weight: 400; border:1px solid #ccc; background:url('images/arrow.png')no-repeat 97% center;  -webkit-appearance:none; /* for chrome */ -moz-appearance:none; /*for firefox*/ appearance:none;}

/* layout */
header{padding:25px 0; background:#f3fafe; border-bottom:1px solid #ddd;}
header .header-inner{width:1760px; margin:0 auto; padding:0 20px; box-sizing:border-box; display: flex; align-items: center; justify-content: space-between; position: relative;}
header .header-inner h1 img{max-width:100%; display: block;}
header .header-inner > a{padding-left:25px; color:#575656; font-weight: 300; position: relative;}
header .header-inner > a::after{width:17px; height:20px; content:''; background: url('images/logout.png')no-repeat center; background-size:100%; position: absolute; top:50%; left:0; transform: translate(0,-50%);}

header .header-inner .qsgnb{display: flex; align-items: center; position: absolute; top:50%; left:50%; transform: translate(-50%,-50%);}
header .header-inner .qsgnb li a{font-size:24px; padding:0 40px; color:#333; font-weight: 400;}

.content{width:1280px !important; margin:80px auto 160px auto !important; padding:0 !important}

.tab{display: flex; align-items: center; width:100%;}
.tab li{width:50%; text-align: center; border-bottom:1px solid #193356;}
.tab li a{font-size:18px; padding:20px 0; color:#333; border:1px solid #e6e6e6; display:block; background:#f8f8f8; font-weight: 400;}
.tab li a.on{color:#fff; font-weight: 700; background:#193356; border:1px solid #193356;}

.titbox{margin-bottom:15px; margin-top:50px;}
.tit{font-size:24px; font-weight: 500; color:#333; display: block;}
.sub-t{font-size:15px; color:#666; font-weight: 300;}

.table01{width:100%; background:#fff; border-top:2px solid #193356;}
.table01 tbody tr{border-bottom:1px solid #e6e6e6;}
.table01 tbody tr:last-child{border-bottom:1px solid #d3d3d3;}
.table01 tbody th{ padding:18px 20px;  background:#eef2f4; font-weight: 500; color:#333; text-align: left; vertical-align: middle;}
.table01 tbody td{padding:8px 15px; vertical-align: middle;}
.table01 tbody .other-p{padding:30px 40px 30px 0;}
.table01 tbody .other-p2{padding:25px 20px;}
.table01 tbody td.bg-e{background:#eef2f4}
.table01 tbody td.middle-center{vertical-align: middle; text-align: center;}

.table02{width:100%; background:#fff; border-top:2px solid #193356;}
.table02 thead tr{border-bottom:1px solid #e6e6e6;}
.table02 thead tr th{padding:14px 0; color:#333; font-weight: 500; background:#eef2f4; text-align: center; border-right:1px solid #e6e6e6;}
.table02 thead tr th:last-child{border-right:0;}
.table02 tbody tr{border-bottom:1px solid #e6e6e6;}
.table02 tbody tr:last-child{border-bottom:1px solid #d3d3d3}
.table02 tbody tr td{padding:13px 0; text-align: center; border-right: 1px solid #e6e6e6;}
.table02 tbody tr td:last-child{border-right:0;}
.table02 tbody tr td a{font-size:15px; font-weight: 400; color:#555;}
.table02 tbody tr td a:hover{text-decoration: underline;}
.table02 tbody tr td p{font-size:15px; font-weight: 400; color:#555;}

.table02 tbody tr td a.btn01{color:#1969b2;}
.table02 tbody tr td a.btn01:hover{text-decoration: none;}

/* 페이징 */
.page_list {margin-top:40px; text-align:center;}
.page_list li{display: inline-block;margin:0 1px}
.page_list li a{display: block;width:30px;height:30px;line-height:30px; font-size:14px; color:#888f98;background:#dee2e7;}
.page_list li.on a{background:#394459; color:#fff;}
.page_list li a:hover{background:#394459; color:#fff;}
.page_list li.first_btn a{width:30px;height:30px;text-indent: -9999em;background:url('images/paging01.png') center center no-repeat;vertical-align: top;}
.page_list li.prev_btn a{width:30px;height:30px;text-indent: -9999em;background:url('images/paging02.png') center center no-repeat;vertical-align: top;}
.page_list li.next_btn a{width:30px;height:30px;text-indent: -9999em;background:url('images/paging03.png') center center no-repeat;vertical-align: top;}
.page_list li.last_btn a{width:30px;height:30px;text-indent: -9999em;background:url('images/paging04.png') center center no-repeat;vertical-align: top;}

/* login */
.login-main{width:100%; height:100%; display:table; background:url(images/bg.jpg) no-repeat center; background-size:cover}
.hidden{position: absolute; left: -999em; height: 0; overflow: hidden;}
#login-wrap{display:table-cell; vertical-align:middle}
#login-wrap .login-content{max-width:480px; margin:0 auto; padding:60px 50px; box-sizing:border-box; border-radius:10px; background-color: #fff;}
#login-wrap .login-content h1{text-align: center;}
#login-wrap .login-content h2{font-size:18px; color:#666; font-weight: 300; line-height:30px; margin:20px 0 25px 0; text-align: center;}
#login-wrap .login-content h2 > span{font-weight: 500; color:#333}
#login-wrap .login-content .user-login-input > li{margin-bottom:10px}
#login-wrap .login-content .user-login-input > li:last-child{margin-bottom:0}
#login-wrap .login-content .user-login-input input{width:100%; height: 50px;padding-left: 20px; line-height: 50px; box-sizing: border-box;outline: none; background: #ffffff; border-radius: 3px;border:1px solid #ccc}
#login-wrap .login-content .user-login-input input::placeholder {color:#aaa; font-size:16px;font-family: 'NanumGothic';}
#login-wrap .login-content .user-login-input input::-webkit-input-placeholder { text-align:left;font-family: 'NanumGothic'; }
#login-wrap .login-content .user-login-input input::-moz-input-placeholder { text-align:left; font-family: 'NanumGothic';}
#login-wrap .login-content .user-login-input input::-ms-input-placeholder  {text-align:left;font-family: 'NanumGothic';}
#login-wrap .login-content .login-btn{text-align:center; margin-top:20px;}
#login-wrap .login-content .login-btn > button{width:100%; height:60px; line-height:60px; display: block; text-align: center; font-family: 'NanumGothic'; font-weight:700; background-color: #0f59a5; color: #fff; padding:0; font-size: 18px; border-radius:3px; border:none; outline: none;}
#login-wrap .login-content .user-service-list{margin-top:30px; display: flex; align-items: center; justify-content: center;}
#login-wrap .login-content .user-service-list > li{display:inline-block; padding:0 18px; margin-right:-4px; text-align:center; position: relative;font-family: 'NanumGothic';}
#login-wrap .login-content .user-service-list > li a{color:#666666; font-size:16px;}
#login-wrap .login-content .user-service-list > li:before {content: ""; display: block; position: absolute; top:1px; left:0; width: 1px; height: 18px; background-color: #ccc;}
#login-wrap .login-content .user-service-list > li:first-child:before{display:none}
#login-wrap .login-content .user-service-list > li:first-child{padding-left:0}
#login-wrap .login-content .user-service-list > li:last-child{padding-right:0}

/* professor */
.professor-img.flexbox2{align-items: flex-end;}
.professor-img img{width:120px; height:120px; display: block; object-fit: cover;}
.btnbox{text-align: center; margin:30px 0 40px;}

.datebox{padding:19px 0; display:flex; align-items: center; justify-content: center; background:#f8f8f8; border:1px solid #eee;}
.datetxt{padding-right:15px; color:#222; font-weight: 500; position: relative;}
.datetxt:after{width:1px; height:15px; background:#ddd; content:''; position: absolute; top:50%; right:0; transform: translate(0,-50%);}
.datenum{padding-left:15px; color:#666; font-weight: 400;}


/* admin */
.searchbox{margin-bottom:30px;}
.count{font-size:15px; color:#333;}
.count span{font-weight: 700; color:#1969b2;}
.input_box{position: relative;}
.input_box input{padding:15px 40px 15px 20px;}
.input_box .search_btn{display: block; position: absolute; right: 10px; top: 50%; width: 21px; height: 21px; background: url(images/search.png) no-repeat; transform: translate(0,-50%);}
.sr-only{border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}

/* popup */
.popup-inner{padding:20px; }

/*메인 리스트*/
.menu-top .item1{text-align:right; font-size:15px; color:#333; font-weight: 500; margin-bottom:7px }
.menu-top .item1 strong{font-weight:500}
.menu-top .item1 span{font-weight:400; font-size:14px; color:#1969b2; padding:0 5px}
.menu-top .item1 a{font-weight:300; color:#fff; background:#193356; padding:2px 8px; border-radius:4px; line-height:1; font-size:14px}
.menu-top .item2{font-size:18px; color:#333; font-weight:700; margin-bottom:15px;}
.menu-top .item2 strong{font-size:32px; padding-right:10px;}
.menu-top .item3{color:#555}
.menu-top .item3 img{padding:0 5px}
.menu-bot{background:#f9f9f9; padding:55px 65px; box-sizing:border-box; border-top:1px solid #eee; border-bottom:1px solid #eee}
.menu-txt{font-size:18px; color:#444; font-weight:500; text-align:right; margin:30px 40px 0 0}
.menu-txt span{color:#1969b2; font-size:18px;  }
.tit-wrap{padding-bottom:15px; border-bottom:2px solid #193356; display:flex;  justify-content: space-between; align-items:center}
.tit-wrap h2{color:#333; font-size:24px; font-weight:500;}
.tit-wrap a{background: #fff; width: 170px; height:40px; line-height:37px; display: flex;  position: relative; text-align: center; border:1px solid #bbb; 
border-radius:5px; color:#193356; font-size:16px; font-weight:500 }
.tit-wrap a span{background:#d2e3fa; width:40px; height:38px;border-radius:5px 0 0 5px; line-height:34px; margin-right:13px; overflow:hidden}
.section-wrap {position: relative;  width: 100%;  overflow: hidden;}
.list-load {position: absolute;left: 0;top: 0;width: 0;height: 100%; overflow: hidden;  transition: width 0.3s ease;}
.load-inner{width:475px; opacity:0;transition: opacity 0.15s ease; pointer-events:none; }
.list-wrap {width: 100%;transition: margin-left 0.35s cubic-bezier(.4,0,.2,1), width 0.35s cubic-bezier(.4,0,.2,1);;}
.section-wrap.is-open .list-load {width: 475px;}
.section-wrap.is-open .load-inner{opacity:1; pointer-events:auto}
.section-wrap.is-open .list-wrap {margin-left: 475px;width: calc(100% - 475px); box-sizing: border-box;padding-left: 40px; min-height:1010px}
.list-open-btn{opacity:1; transition: opacity 0.1s ease; color:#333; font-size:20px; font-weight:500; padding:30px 0 10px 20px; font-family: 'Noto sans kr', sans-serif;}
.section-wrap.is-open .list-open-btn{opacity:0; pointer-events:none}
.list-open-btn i{width:25px; height:25px; content:""; display:inline-block; vertical-align:middle; margin-left:10px; background: url(images/btn_list_open.png) no-repeat}
.list-load .load-top{background: #f8f8f8; padding:30px 20px; box-sizing:border-box; }
.list-load .load-tit{display: flex;justify-content: space-between; margin-bottom:20px;}
.list-load .load-tit strong{color:#333; font-size:20px; font-weight:500;}
.list-load .load-tit i{width:25px; height:25px; content:""; display:inline-block; vertical-align:middle; margin-left:10px; background: url(images/btn_list_close.png) no-repeat}
.list-load .load-top .load-cont ul li{}

table.type td{vertical-align: middle; text-align:center}
table.type td .show{color:#1969b2; font-size:20px; font-weight:500;}
table.type td .hide{color:#666; font-size:20px; font-weight:500;}
table.type td.other-p {text-align:left; padding: 30px 20px;}
table.type td.other-p p{color:#1969b2; font-size:16px; }
table.type td.other-p strong{color:#222; font-size:18px;font-weight:500; display:block; margin:5px 0 10px 0}
table.type td.other-p ul li{color:#444; font-weight:300; font-size:16px;}
table.type td.other-p ul li{display:inline-block; padding-right:15px; position: relative;}
table.type td.other-p ul li:after{width:1px; height:18px; background:#b1b1b1; content: ""; position: absolute; top:4px; right:5px;}
table.type td.other-p ul li:last-child:after{display:none}
table.type td.other-p ul li:last-child{padding-right:0}
.btn02{font-size:15px; padding:5px 15px; color:#333; background:#fff; border:1px solid #909090; border-radius: 3px; display:inline-block}
.btn03{font-size:16px; font-weight:500; padding:7px 13px; color:#193356; background:#fff; border:1px solid #193356; border-radius: 3px; vertical-align: middle;}
.btn03 img{vertical-align: top; margin:5px 5px 0 0}

.btn-list{display: flex; justify-content: flex-end;margin: 40px 0 25px 0; align-items: center;}

.no-data{padding:90px 0; text-align:center; font-size:18px; color:#555;  }
.no-data a{margin-top:50px; margin-left:0; display:inline-block;}

.load-cont{display: flex; flex-wrap: wrap}
.load-cont ul li{padding-left:10px; margin-top:10px; line-height:1.5; position:relative; word-break: keep-all; font-size:16px; font-weight:300; color;3555}
.load-cont ul li:before{width:3px; height:3px; background:#1969b2; content:''; position: absolute; top:10px; left:0; border-radius: 100%;}
.load-cont a{margin-top:25px; margin-left:auto}

.load-bot{background:#eef2f4; padding:40px 30px; min-height:240px; max-height: 630px;  overflow-y: auto; box-sizing:border-box}
.load-bot .check{min-height:auto; overflow: initial;}

.check-cont .txt p{color:#1969b2; font-size:16px; }
.check-cont .txt strong{color:#222; font-size:18px;font-weight:500; display:block; margin:5px 0 10px 0}
.check-cont .txt ul li{color:#444; font-weight:300; font-size:16px;}
.check-cont .txt ul li{display:inline-block; padding-right:15px; position: relative;}
.check-cont .txt ul li:after{width:1px; height:18px; background:#b1b1b1; content: ""; position: absolute; top:4px; right:5px;}
.check-cont .txt ul li:last-child:after{display:none}
.check-cont .txt ul li:last-child{padding-right:0}
.check-list > li{border-bottom:1px solid #bbb; padding:20px 10px; text-align:left;}
.check-list > li.no-data{text-align:center;}
.check-list li .check .txt{line-height:1.5;height: auto;}
.check-list li .check .ico{height:25px}
.load-bot .check.all-check{height:25px;}
.all-check-cont{padding:0 10px 15px 10px; border-bottom:1px solid #bbb;}
.check.all-check p{position: absolute;left: 25px; top: 7px; display: block; width: 100px;}

.list-section .handle  {cursor: move;  text-align: center;}
.list-section .handle  button {background: none;border: 0; cursor: move;}
.calendar-area{padding: 0 10px 0 0 !important;background: #fff url(images/icon_date.png) no-repeat 95% 50% !important;;}
.hasDatepicker.calendar-area{padding: 0 10px 0 10px !important;}
.author-list{margin-top:10px}
.author-list li{display:inline-block; margin-right:10px;vertical-align: middle;}
.ui-datepicker .ui-datepicker-title select {height: 24px; margin: 0; color: #fff; font-size: 16px; line-height: 1; border: 0; width: auto !important;   vertical-align: baseline;}
.ui-datepicker .ui-datepicker-title select option{color:#000}
#scjnlDvsCd{width:400px;}
.menu-wrap .menu-top{padding:0 45px 40px 55px}
select{padding-left:10px !important;}

.menu-bot ul{display: grid;grid-template-columns: repeat(5, 1fr); gap: 23px; }
.menu-bot ul li{display:flex; justify-content: center;}
.menu-bot ul li a{ width: 100%; display: block; margin: 0 auto; border:1px solid #ddd; border-radius:10px }
.menu-bot ul li a .top{background: #fff;  position: relative; padding:35px 30px 14px 30px; overflow:hidden; border-radius:10px 10px 0 0}
.menu-bot ul li a .top p{margin-bottom:10px; font-size:21px; color:#333; font-weight:500; }
.menu-bot ul li .num{display:inline-block; width:37px; height:20px; line-height:18px; text-align:center;  font-size:14px; font-weight:500; border-radius:10px;}
.menu-bot ul li .num:first-child{margin-right:3px;}
.menu-bot ul li .num.ko{color:#fff; background:#1f419b;}
.menu-bot ul li .num.en{color:#fff; background:#38a1d8;}
.menu-bot ul li i.icon{width:22px; height:17px; content:""; display:block;background: url(images/list_img_icon2.png) no-repeat ;  margin:0 auto}
.menu-bot .icon-area{background:#edf0f6; padding:9px 0 7px 0; text-align:center; overflow:hidden; border-radius:0 0 10px 10px}
.menu-bot  ul li.type a{background:#fff;}
.menu-bot  ul li.item1 .img-type{width:43px; height:46px; margin:50px 0 0 auto; background:url("/content/QS/css/images/list_img1.png") no-repeat center;}
.menu-bot  ul li.item2 .img-type{width:46px; height:46px; margin:20px 0 0 auto; background:url("/content/QS/css/images/list_img2.png") no-repeat center;}
.menu-bot  ul li.item3 .img-type{width:46px; height:46px; margin:20px 0 0 auto; background:url("/content/QS/css/images/list_img3.png") no-repeat center;}
.menu-bot  ul li.item4 .img-type{width:42px; height:46px; margin:20px 0 0 auto; background:url("/content/QS/css/images/list_img4.png") no-repeat center;}
.menu-bot  ul li.item5 .img-type{width:46px; height:46px; margin:20px 0 0 auto; background:url("/content/QS/css/images/list_img5.png") no-repeat center;}
.menu-bot  ul li.item6 .img-type{width:48px; height:46px; margin:20px 0 0 auto; background:url("/content/QS/css/images/list_img6.png") no-repeat center;}
.menu-bot  ul li.item7 .img-type{width:47px; height:46px; margin:20px 0 0 auto; background:url("/content/QS/css/images/list_img7.png") no-repeat center;}
.menu-bot  ul li.item8 .img-type{width:45px; height:46px; margin:20px 0 0 auto; background:url("/content/QS/css/images/list_img8.png") no-repeat center;}
.menu-bot  ul li.item9 .img-type{width:46px; height:46px; margin:20px 0 0 auto; background:url("/content/QS/css/images/list_img9.png") no-repeat center;}
.menu-bot  ul li.item10 .img-type{width:46px; height:46px; margin:20px 0 0 auto; background:url("/content/QS/css/images/list_img10.png") no-repeat center;}

.menu-bot ul li a *{transition:color .3s, background-color .3s, transform .35s, opacity .35s}
.menu-bot ul li a:hover .top{background:#2b55c3}
.menu-bot ul li a:hover .top p{color:#fff; }
.menu-bot ul li a:hover .num.ko{color:#1f419b; background:#fff;}
.menu-bot ul li a:hover .num.en{color:#38a1d8; background:#fff;}
.menu-bot ul li a:hover i.icon{background: url(images/list_img_icon2_on.png) no-repeat ;}
.menu-bot ul li a:hover .icon-area{background:#001855;}
.menu-bot ul li.item1 a:hover .img-type{background:url("/content/QS/css/images/list_img1_on.png") no-repeat center;}
.menu-bot ul li.item2 a:hover .img-type{background:url("/content/QS/css/images/list_img2_on.png") no-repeat center;}
.menu-bot ul li.item3 a:hover .img-type{background:url("/content/QS/css/images/list_img3_on.png") no-repeat center;}
.menu-bot ul li.item4 a:hover .img-type{background:url("/content/QS/css/images/list_img4_on.png") no-repeat center;}
.menu-bot ul li.item5 a:hover .img-type{background:url("/content/QS/css/images/list_img5_on.png") no-repeat center;}
.menu-bot ul li.item6 a:hover .img-type{background:url("/content/QS/css/images/list_img6_on.png") no-repeat center;}
.menu-bot ul li.item7 a:hover .img-type{background:url("/content/QS/css/images/list_img7_on.png") no-repeat center;}
.menu-bot ul li.item8 a:hover .img-type{background:url("/content/QS/css/images/list_img8_on.png") no-repeat center;}
.menu-bot ul li.item9 a:hover .img-type{background:url("/content/QS/css/images/list_img9_on.png") no-repeat center;}
.menu-bot ul li.item10 a:hover .img-type{background:url("/content/QS/css/images/list_img10_on.png") no-repeat center;}

.menu-bot ul li.type a:hover{background:#2b55c3;}
.menu-bot ul li.type .top{background:none}
.menu-bot ul li.type a:hover .top{background:none !important;}

.label-item{margin:0 0 20px 55px}
.label-item ul {display:flex; }
.label-item ul li {margin-right:20px; color:#333; font-size:16px}
.label-item ul li span{display:inline-block; width:32px; height:20px;; border-radius:10px; margin-right:5px; vertical-align:middle;}
.label-item ul li.item1 span{background:#1f419b;}
.label-item ul li.item2 span{background:#38a1d8;}
.flex-type1{display:flex; align-items: center;}


.box-area{display:flex;}
.box-area .titbox{width:230px;}
.box-area ul{width: calc(100% - 230px); margin-top:34px;}
.box-area ul li label{font-size:20px; color:#000; margin-left:5px; }
.box-area ul li {margin-right:20px;}

.name-type{font-size:20px; display:flex; justify-content: end; color:#000; margin-bottom:15px; font-weight: 700; align-items: center;}
.name-type span{font-size: 16px;    font-weight: 400; padding-left:5px }

.list-section-top{display:flex; justify-content: space-between; align-items: center;}
.list-section-top .l-area{padding-left:15px; margin-top:14px}
.list-section-top .l-area ul{display:flex;  align-items: center;}
.list-section-top .l-area ul li{margin-right:5px}
.list-section-top .l-area ul li a{height: 32px; width: 72px; display: block; box-sizing: border-box;line-height: 14px;padding: auto;}
.list-section-top .r-area .btn-list li span{ margin-right: 20px; display: flex;gap: 7px;}
.list-date p{margin-bottom:5px;}
.list-date p img{margin-right:5px}
#totalCount{font-size: 14px;    margin-bottom: 10px;}



